<?php
switch ($tela):
case 'baixar':
	$fp =fopen("C:/oficial/siglabaixar.txt", "r");
	$texto = fread($fp,100);
	fclose($fp);
    echo("acredite se quiser $texto<br>");

   break;
	default:
		  echo '<p>A tela solicitada não existe.</p>';
		break;
endswitch;
?>